.inim-component.search-accordion .inim-component-wrapper { margin: 0 1rem; text-align:center; }
.inim-component.search-accordion .search-accordion-field { position:relative; width:100%; }
.inim-component.search-accordion .search-accordion-field input { display:block; border:1px solid rgb(var(--gray-2)); border-radius:100px; color:rgb(var(--black)); background-color: rgb(var(--gray-background)); width:100%; padding:1rem; }
.inim-component.search-accordion .search-accordion-field i { position:absolute; right:1rem; top:50%; margin-top:-0.5rem; z-index:999; }

@media (min-width: 992px) {
    .inim-component.search-accordion .inim-component-wrapper { width:52rem; margin:0 auto; }
    .inim-component.search-accordion .search-accordion-field { width:40rem; margin:0 auto; }
}